*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.Head{
    width: 1600px;
    height: 900px;
    background-image: url(".././img/back1.png");
    background-size: cover;
}

.TextTitle{
    width: 446px;
    height: 60px;
    font-style: normal;
        font-weight: bold;
        font-size: 56px;
        line-height: 60px;
        color: #FFFCF6;
}
.TextBody{
    width: 451px;
    height: 48px;
    font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 26px;
        color: #FFFCF6;
}        



.Catalogo{
    width: 704px;
    height: 560px;
    background-image: url(".././img/graosdecafe.png");
    background-size: cover;
}

.Acessorios{
    width: 704px;
    height: 560px;
    background-image: url("../img/cafeteiraitaliana.png");
    background-size: cover;
}

.Retangulo{
    Width:459px;
    Height: 560px;
    border-radius: 8px;
    background-image: url("../img/Rectangle.png");
    background-size: cover;

}

.BackFooter{
    Width:1600px;
    Height: 306px;
    background-image: url("../img/Rectangle2.png");
    background-size: cover;
}

ul{
    list-style: none;
}

.listaInicial {
    color: black
}

.listaInicial a{
    text-decoration: none;
    color: black;
}